## eagle 4.11

=== cam/DESCRIPTION ===
<b>CAM Processor Jobs</b>
<p>
The CAM Processor provides a job mechanism with the aid of which
the creation of the output data for a board can be automated.<p>
