=== lbr/DESCRIPTION ===
<b>Libraries</b>
<p>
The component libraries supplied with EAGLE have been compiled with
great care as an additional service to you, our customer.  However,
the large number of available components and suppliers of these
components means that the occasional discrepancy is unavoidable.
Please note, therefore, that CadSoft takes no responsibility for the
complete accuracy of information included in library files.<p>

Additional new libraries, that have not yet been officially released,
can be found on CadSoft's internet site at the download section of
<b>http://www.cadsoftusa.com.</b><p>

Use the <b>ADD</b> command in the Schematic Editor or Layout Editor
window to search for a certain device or package!<p>

Information about defining your own libraries can be found in the
file <b>library.txt</b> in the doc directory.<p>
