=== ulp/DESCRIPTION ===
<b>User Language Programs</b>
<p>
ULPs named ex-... are examples which demonstrate some features of the User Language.
They have no practical use.<p>
All other programs are real applications which, of course, show the abilities of the
EAGLE User Language, too.<p>
Please check our web pages for further interesting ULPs:<br>
<b>http://www.cadsoftusa.com</b>
