=== projects/examples/DESCRIPTION ===
<b>Examples Folder</b>
<p>
This folder contains subfolders which contain example projects.<p>
