=== projects/examples/singlesided/DESCRIPTION ===
<b>Example Project for Singlesided Autorouting</b>
<p>
Test various Autorouter control files to use the Autorouter in one layer.<p>
