=== projects/examples/tutorial/DESCRIPTION ===
<b>Example Files for the Tutorial Projects</b>
<p>
This folder contains some files which are used in examples of the
EAGLE Tutorial.
