## eagle 5.10.0

=== debian/changelog ===
eagle (5.10.0-2) unstable; urgency=high

  * Added build-depends on libssl-dev (Closes: #611119).

 -- Scott Howard <showard314@gmail.com>  Tue, 25 Jan 2011 22:04:45 -0500

eagle (5.10.0-1) unstable; urgency=low

  * New upstream release
  * Corrected spelling of extra-xdg-menus in debian/control
  * Added dependency on fontconfig-config (Closes: #581536)

 -- Scott Howard <showard314@gmail.com>  Mon, 14 Jun 2010 10:39:32 -0400

eagle (5.9.0-1) unstable; urgency=low

  * New upstream release.

 -- Scott Howard <showard314@gmail.com>  Fri, 30 Apr 2010 10:09:54 -0400

eagle (5.8.0-1) unstable; urgency=low

  * New upstream release
  * Updated debian/watch file
  * Source 3.0 (quilt) format
  * removed debian/README.debian since it referred to an old version
    of this package
  * Added doc-base files
  * Added Recommends: extra-xdg-menus (Closes: #575708)
  * Added a call to dh_strip in debian/rules to fix lintian warning
  * Added DM-Upload-Allowed: yes to debian/control

 -- Scott Howard <showard314@gmail.com>  Sun, 18 Apr 2010 22:17:41 -0400

eagle (5.7.0-2) unstable; urgency=medium

  * Updated debian/bin/eagle wrapper script to replace old binary.
    Closes: #566967  Thanks to Shaun Jackman
  * Bump standards to 3.8.4 (no changes)

 -- Scott Howard <showard314@gmail.com>  Sat, 30 Jan 2010 15:42:33 -0500

eagle (5.7.0-1) unstable; urgency=low

  * New upstream release. Closes: #566227

 -- Scott Howard <showard314@gmail.com>  Fri, 22 Jan 2010 09:39:00 -0500

eagle (5.6.0-4) unstable; urgency=low

  * Adopting package. Closes: #506513
  * Lintian clean:
    - Add ${misc:Depends} to eagle and eagle-data
    - Depend on debhelper (>> 7)
  * Moves ia32libs to Build Depends to fix a FTBFS on AMD64
  * Removed setting DISPLAY, eagle no longer crashes without it

 -- Scott Howard <showard314@gmail.com>  Wed, 13 Jan 2010 11:32:09 -0500

eagle (5.6.0-3) unstable; urgency=low

  * Copy the eagle executable to the user's home directory to prevent
  eagle from crashing. Closes: #546237.

 -- Shaun Jackman <sjackman@debian.org>  Sun, 18 Oct 2009 22:36:47 -0700

eagle (5.6.0-2) unstable; urgency=low

  * Add build dependencies. Closes: #521746.

 -- Shaun Jackman <sjackman@debian.org>  Mon, 05 Oct 2009 22:13:29 -0700

eagle (5.6.0-1) unstable; urgency=low

  * New upstream release. Closes: #533549.
  * Update the policy to version 3.8.3.0.
  * Remove debian/po.

 -- Shaun Jackman <sjackman@debian.org>  Tue, 25 Aug 2009 23:53:23 -0700

eagle (5.4.0-4) unstable; urgency=low

  * The eagle shell script requires bash for exec -a. Closes: #535868.

 -- Shaun Jackman <sjackman@debian.org>  Sun, 05 Jul 2009 12:34:46 -0700

eagle (5.4.0-3) unstable; urgency=low

  * Store the generated license key in the user's home directory.
  Closes: #450529. 
  * Remove the debconf template, which is no longer necessary.
  * Move architecture-independent files to eagle-data.
  * Update the policy to version 3.8.2.0.
  * Bump debian/compat to 7.
  * Replace dh_clean -k with dh_prep.
  * Remove dh_desktop.

 -- Shaun Jackman <sjackman@debian.org>  Sun, 21 Jun 2009 13:11:08 -0700

eagle (5.4.0-2) unstable; urgency=low

  * Do not run dh_strip. The upstream binary is already stripped.
  Closes: #516252.

 -- Shaun Jackman <sjackman@debian.org>  Thu, 19 Feb 2009 19:27:25 -0800

eagle (5.4.0-1) unstable; urgency=low

  * New upstream release. Closes: #483561.

 -- Shaun Jackman <sjackman@debian.org>  Sun, 08 Feb 2009 10:53:55 -0800

eagle (4.16r2-4) unstable; urgency=low

  * New Russian debconf translation. Closes: #504418.
  Thanks to Yuri Kozlov.

 -- Shaun Jackman <sjackman@debian.org>  Fri, 21 Nov 2008 22:06:59 -0800

eagle (4.16r2-3) unstable; urgency=low

  * New Brazilian Portuguese debconf translation. Closes: #501750.
  Thanks to Felipe Augusto van de Wiel.

 -- Shaun Jackman <sjackman@debian.org>  Mon, 27 Oct 2008 12:10:33 -0700

eagle (4.16r2-2) unstable; urgency=low

  * Set XLIB_SKIP_ARGB_VISUALS to be compatible with the Xorg Composite
    extension. Closes: #491221.
  * Update the policy to version 3.8.0.1.
  * Replace the copyright symbol with the word in the copyright file.

 -- Shaun Jackman <sjackman@debian.org>  Mon, 21 Jul 2008 21:26:41 -0700

eagle (4.16r2-1) unstable; urgency=low

  * New upstream release.
  * Move the menu entry to the section "Applications/Science/Electronics".
  * Update the watch file.
  * Add a desktop entry and call dh_desktop.
  * Add a shared mime info entry and call dh_installmime. 
  * Add mimelnk entries.

 -- Shaun Jackman <sjackman@debian.org>  Sun, 21 Oct 2007 18:19:39 -0700

eagle (4.16-5) unstable; urgency=low

  * New Spanish debconf translation. Closes: #410214.
  Thanks to Felipe Caminos.

 -- Shaun Jackman <sjackman@debian.org>  Thu,  8 Feb 2007 10:23:46 -0700

eagle (4.16-4) unstable; urgency=low

  * Depend on ia32-libs for amd64. Closes: #406472.

 -- Shaun Jackman <sjackman@debian.org>  Thu, 11 Jan 2007 14:44:26 -0700

eagle (4.16-3) unstable; urgency=medium

  * Move the architecture-dependent files to /usr/lib/eagle. Closes: #392414.
  * Make the package binry NMUable by using (= ${source:Version}).
  * Update the policy to version 3.7.2.2. No changes were necessary.

 -- Shaun Jackman <sjackman@debian.org>  Fri, 13 Oct 2006 10:42:45 -0600

eagle (4.16-2) unstable; urgency=low

  * Replace ia32-libs-dev with libc6-dev-i386. Closes: #360358.

 -- Shaun Jackman <sjackman@debian.org>  Sat,  1 Apr 2006 17:24:00 -0700

eagle (4.16-1) unstable; urgency=low

  * New upstream release.
  * New Portuguese translation of the debconf messages. Closes: #338724.
  Thanks to Miguel Figueiredo.
  * Update the German translation of the debconf messages. Closes: #347466.
  Thanks to Johannes Starosta.
  * Update the policy version to 3.6.2.2. No changes necessary.

 -- Shaun Jackman <sjackman@debian.org>  Sun, 15 Jan 2006 23:08:55 -0700

eagle (4.15-1) unstable; urgency=low

  * New upstream release.
  * Remove libstdc++2.10-glibc2.2 from the build dependencies.


