=== debian/control ===
Source: eagle
Maintainer: Scott Howard <showard314@gmail.com>
DM-Upload-Allowed: yes
Section: non-free/electronics
Priority: optional
Build-Depends: libc6-dev-i386 [amd64], debhelper (>> 7),
 libfontconfig1-dev, libfreetype6-dev, libjpeg62-dev, libpng12-dev,
 libx11-dev, libxcursor-dev, libxext-dev, libxft-dev, libxi-dev,
 libxrandr-dev, libxrender-dev, zlib1g-dev, libssl-dev, ia32-libs [amd64]
Standards-Version: 3.8.4
Homepage: http://www.cadsoft.de

Package: eagle
Architecture: amd64 i386
Depends: eagle-data (= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}, fontconfig-config
Recommends: extra-xdg-menus
Description: Printed circuit board design tool
 Eagle includes a layout editor, schematic editor, and an autorouter.
 The following limitations apply to the EAGLE Light Edition:
 The usable board area is limited to 100 x 80 mm (4 x 3.2 inches). 
 Only two signal layers can be used (Top and Bottom). 
 The schematic editor can only create one sheet.

Package: eagle-data
Architecture: all
Depends: ${misc:Depends}
Description: Data files for Eagle
 This package includes the data files for Eagle.
 .
 Eagle includes a layout editor, schematic editor, and an autorouter.
 The following limitations apply to the EAGLE Light Edition:
 The usable board area is limited to 100 x 80 mm (4 x 3.2 inches). 
 Only two signal layers can be used (Top and Bottom). 
 The schematic editor can only create one sheet.
