=== debian/rules ===
#!/usr/bin/make -f

build:

clean:
	dh_clean 

binary-indep:
	dh_prep
	dh_install -i
	dh_installchangelogs -i
	dh_installdocs -i
	dh_link -i
	dh_compress -i
	dh_fixperms -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch:
	dh_prep
	dh_install -a
	dh_installchangelogs -a -k doc/UPDATE_en
	dh_installdocs -a
	dh_installman -a
	dh_installmenu -a
	dh_installmime -a
	dh_link -a
	dh_compress -a
	dh_strip -a
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch
.PHONY: build install clean binary-indep binary-arch binary
