=== debian/watch ===
version=3
ftp://ftp.cadsoft.de/eagle/program/(5\.[\dr]+)/eagle-lin-(.*)\.run debian uupdate
