## eagle 5.11.0

=== debian/changelog ===
eagle (5.11.0-4) unstable; urgency=low

  * debian/copyright:
    - updated with new copyright text from CadSoft. Include PDF of agree-
      ment
    - BD on imagemagick to make icons
  * debian/eagle.install
    - install eagle.png to hicolor theme
  * debian/rules
    - added dummy build-arch and build-indep targets

 -- Scott Howard <showard@debian.org>  Fri, 18 Nov 2011 19:13:38 -0500

eagle (5.11.0-3) unstable; urgency=low

  * Merge to unstable.
  * Priority: extra for depending on lib32gcc1 [amd64] (debian/control)
  * Bump to debhelper 8 (debian/control, debian/compat)

 -- Scott Howard <showard@debian.org>  Sun, 06 Feb 2011 18:05:49 -0500

eagle (5.11.0-2) experimental; urgency=low

  * Added build-depend on libssl-dev (Closes: #611119).

 -- Scott Howard <showard314@gmail.com>  Tue, 25 Jan 2011 22:08:12 -0500

eagle (5.11.0-1) experimental; urgency=low

  * Updated debian/copyright
  * New upstream release (Closes: #607328).
  * SV 3.9.1, no changes
  * eagle.lintian-overrides overrides statically linked tiff library

 -- Scott Howard <showard314@gmail.com>  Thu, 16 Dec 2010 22:11:30 -0500
