=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,17 @@
 #!/usr/bin/make -f
 
-build:
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
+build-stamp:
+	convert bin/eagleicon50.png -resize 48x48 debian/eagle.png
+	convert bin/eagleicon50.png -resize 32x32 debian/eagle.xpm
 
 clean:
-	dh_clean 
+	dh_clean
+	chmod -x ulp/pcb-service.ulp
+	-rm debian/eagle.png
+	-rm debian/eagle.xpm
 
 binary-indep:
 	dh_prep
