## eagle 5.12.0

=== debian/changelog ===
eagle (5.12.0-3) unstable; urgency=low

  * Debian compat 9
  * eagle-data made Multi-arch: foreign in debian/control
  * removed building on amd64 and use multiarch. Users must
    "$ dpkg --add-architecture i386" (Closes: #665327)

 -- Scott Howard <showard@debian.org>  Wed, 11 Apr 2012 15:46:45 -0400

eagle (5.12.0-2) unstable; urgency=low

  * B-D on libpng-dev instead of libpng12-dev, transition.
    (Closes: #662309)

 -- Scott Howard <showard@debian.org>  Sun, 04 Mar 2012 22:41:41 -0500

eagle (5.12.0-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: dh7 style rules simplification

 -- Scott Howard <showard@debian.org>  Wed, 14 Dec 2011 13:00:26 -0500
