## eagle 6.4.0

=== debian/changelog ===
eagle (6.4.0-2) unstable; urgency=low

  * Merge from experimental to unstable.

 -- Scott Howard <showard@debian.org>  Mon, 06 May 2013 21:38:04 -0400

eagle (6.4.0-1) experimental; urgency=low

  * New upstream release.

 -- Scott Howard <showard@debian.org>  Sat, 09 Feb 2013 10:51:35 -0500

eagle (6.3.0-1) experimental; urgency=low

  * New upstream release (Closes: #652089, LP: #952256)
  * Removed eagle-data package since this is i386 only, no need for
    "all" data package

 -- Scott Howard <showard@debian.org>  Mon, 15 Oct 2012 17:04:13 -0400
