=== debian/control ===
Source: eagle
Maintainer: Scott Howard <showard@debian.org>
Section: non-free/electronics
Priority: extra
Build-Depends: debhelper (>= 9), libfontconfig1-dev, libfreetype6-dev,
 libjpeg62-dev, libpng-dev, libx11-dev, libxcursor-dev, libxext-dev, libxft-dev,
 libxi-dev, libxrandr-dev, libxrender-dev, zlib1g-dev, libssl-dev, imagemagick
Standards-Version: 3.9.3
Homepage: http://www.cadsoft.de

Package: eagle
Architecture: i386
Depends: ${shlibs:Depends}, ${misc:Depends}, fontconfig-config
Breaks: eagle-data (<< 6.3.0~)
Replaces: eagle-data (<< 6.3.0~)
Description: Printed circuit board design tool
 Eagle includes a layout editor, schematic editor, and an autorouter.
 The following limitations apply to the EAGLE Light Edition:
 The usable board area is limited to 100 x 80 mm (4 x 3.2 inches).
 Only two signal layers can be used (Top and Bottom).
 The schematic editor can only create one sheet.
 .
 Use of eagle freeware is limited to non-profit or evaluation purposes. See
 /usr/share/doc/eagle/copyright for more information.
