=== ulp/DESCRIPTION ===
--- 
+++ 
@@ -1,3 +1,4 @@
+<language en>
 <b>User Language Programs</b>
 <p>
 ULPs named ex-... are examples which demonstrate some features of the User Language.
@@ -8,3 +9,17 @@
 <p>
 Please check our web pages for further interesting ULPs:<br>
 <b>http://www.cadsoftusa.com</b>
+</language>
+<language de>
+<b>User-Language-Programme</b>
+<p>
+ULPs mit ex-... im Namen sind Beispiel-ULPs, die einige Funktionen der User-Language
+erklären. Sie sind nicht für eine konkrete Anwendung geeignet.
+<p>
+Bei allen anderen Programmen handelt es sich um echte Anwendungen, die natürlich
+auch als Beispiele für die Möglichkeiten der User-Language dienen.
+<p>
+Bitte sehen Sie auch auf unsere Internet-Seiten. Dort finden Sie weitere
+nützliche ULPs:<br>
+<b>http://www.cadsoft.de</b>
+</language>
