=== lbr/element14/DESCRIPTION ===
<language en>
<b>Libraries from element14</b>
<p>
You can find a big number of further up-to-date libraries in EAGLE format from more than 60 manufacturers at
<a href=http://www.element14.com/community/community/knode/cad_tools/cadsoft_eagle/eagle_cad_libraries>
EAGLE Libraries on element14</a>. You may use this directory for downloading from there.
</language>
<language de>
<b>Bibliotheken von element14</b>
<p>
Eine grosse Anzahl weiterer aktueller Bibliotheken im EAGLE-Format von mehr als 60 Herstellern finden Sie auf
<a href=http://www.element14.com/community/community/knode/cad_tools/cadsoft_eagle/eagle_cad_libraries>
EAGLE-Bibliotheken auf element14</a>. Dieses Verzeichnis ist zum Download hiervon gedacht.
</language>
