=== projects/examples/DESCRIPTION ===
<language en>
<b>Examples Folder</b>
<p>
This folder contains subfolders which contain example projects.
</language>
<language de>
<b>Beispiel-Verzeichnis</b>
<p>
Dieses Verzeichnis enthält verschiedene Unterverzeichnisse mit
Beispiel-Projekten.
</language>
