=== projects/examples/tutorial/DESCRIPTION ===
<language en>
<b>Example Files for the Tutorial Projects</b>
<p>
This folder contains some files which are used in examples of the
EAGLE Tutorial.
</language>
<language de>
<b>Beispiel-Dateien für das Trainings-Handbuch</b>
<p>
Dieses Verzeichnis enthält einige Dateien, die in den Beispielen im
EAGLE-Trainings-Handbuch verwendet werden.
</language>
