=== debian/changelog ===
eagle (6.5.0-1) unstable; urgency=low

  * New upstream release.

 -- Scott Howard <showard@debian.org>  Thu, 15 Aug 2013 15:48:53 -0400
