=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	convert bin/eagleicon50.png -resize 48x48 debian/eagle.png
	convert bin/eagleicon50.png -resize 32x32 debian/eagle.xpm

override_dh_installchangelogs:
	dh_installchangelogs -k doc/UPDATE_en
