## eagle 6.6.0

=== lbr/DESCRIPTION ===
<language en>
<b>Libraries</b>
<p>
The component libraries supplied with EAGLE have been compiled with
great care as an additional service to you, our customer.  However,
the large number of available components and suppliers of these
components means that the occasional discrepancy is unavoidable.
Please note, therefore, that CadSoft takes no responsibility for the
complete accuracy of information included in library files.
<p>
Additional new libraries, that have not yet been officially released,
can be found on CadSoft's internet site at the download section of
<b>http://www.cadsoftusa.com.</b>
<p>
Use the <b>ADD</b> command in the Schematic Editor or Layout Editor
window to search for a certain device or package!
<p>
Information about defining your own libraries can be found in the
file <b>library.txt</b> in the doc directory.
</language>
<language de>
<b>Bibliotheken</b>
<p>
Die Bibliotheken wurden mit großer Sorgfalt erstellt. Dennoch sind
Fehler nicht auszuschließen. Bitte haben Sie Verständnis dafür, dass
die Firma CadSoft keinerlei Gewähr für die Richtigkeit der
Bauelemente-Definitionen Übernimmt.
<p>
Weitere Bibliotheken, die nicht oder noch nicht zum offiziellen
EAGLE-Lieferumfang gehören, finden Sie im Download-Bereich von
CadSofts Internet-Seiten unter <b>http://www.cadsoft.de</b>.
<p>
Verwenden Sie den <b>ADD</b>-Befehl im Schaltplan-Editor- bzw. Layout-Editor-Fenster
um nach Devices bzw. Packages zu suchen.
<p>
Hinweise zur Erstellung eigener Bibliotheken finden Sie in der
Datei <b>library.txt</b> im doc-Verzeichnis.
</language>
