=== lbr/elektro/DESCRIPTION ===
<language en>
<b>Libraries for Electrical Schematics</b>
</language>
<language de>
<b>Bibliotheken für Elektro-Schaltpläne</b>
</language>
