=== projects/examples/elektro/DESCRIPTION ===
<language en>
<b>Examples Folder for Electrical Schematics</b>
</language>
<language de>
<b>Beispiel-Verzeichnis für Elektro-Schaltpläne</b>
</language>
