=== projects/examples/hexapod/DESCRIPTION ===
<language en>
<b>Hexapod Example Project</b>
<p>
Consists of a consistent pair of schematic and layout files.
</language>
<language de>
<b>Hexapod-Beispiel-Projekt</b>
<p>
Besteht aus einer Schaltplan- und einer Platinen-Datei. Beide sind konsistent.
</language>
