=== debian/changelog ===
eagle (6.6.0-2) unstable; urgency=medium

  * Remove build dependencies on libjpeg62-dev, libpng-dev,
    libxft-dev (Closes: #768785)

 -- Scott Howard <showard@debian.org>  Mon, 10 Nov 2014 14:37:48 -0500

eagle (6.6.0-1) unstable; urgency=medium

  * New upstream release.
  * DSV 3.9.5 no changes

 -- Scott Howard <showard@debian.org>  Fri, 20 Jun 2014 10:24:53 -0400
