=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Section: non-free/electronics
 Priority: extra
 Build-Depends: debhelper (>= 9), libfontconfig1-dev, libfreetype6-dev,
- libjpeg62-dev, libpng-dev, libx11-dev, libxcursor-dev, libxext-dev, libxft-dev,
- libxi-dev, libxrandr-dev, libxrender-dev, zlib1g-dev, libssl-dev, imagemagick
-Standards-Version: 3.9.4
+ libx11-dev, libxcursor-dev, libxext-dev,libxi-dev, libxrandr-dev,
+ libxrender-dev, zlib1g-dev, libssl-dev, imagemagick
+Standards-Version: 3.9.5
 Homepage: http://www.cadsoft.de
 
 Package: eagle
