=== debian/watch ===
version=3
ftp://ftp.cadsoft.de/eagle/program/latest/eagle-lin-(.*)\.run
